## node-daemon 1.1.0

=== debian/changelog ===
node-daemon (1.1.0-2) unstable; urgency=medium

  * Update nodejs install path.
  * Add upstream metadata.
  * Update packaging bits.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1:
    - change package section to javascript,
    - change package priority to optional.


 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Jan 2021 14:28:55 +0100

node-daemon (1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:53 +0100

node-daemon (1.1.0-1) unstable; urgency=low

  * Initial release (closes: #688405).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 31 Aug 2013 23:04:32 +0200
