=== debian/control ===
Source: node-daemon
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/indexzero/daemon.node
Rules-Requires-Root: no

Package: node-daemon
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Turn a node script into a daemon
 Daemon actually re-spawns the current application and runs it again. The only
 difference between the original and the fork is that the original will not
 execute past the daemon() call whereas the fork will.
