=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/node-daemon/usr/share/nodejs/
	mv $(CURDIR)/debian/node-daemon/usr/lib/nodejs/daemon \
		$(CURDIR)/debian/node-daemon/usr/share/nodejs/

%:
	dh $@

.PHONY: override_dh_install
